<form action=" " method="POST">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;700&family=Roboto:wght@300&display=swap"
        rel="stylesheet">

    {% load static %}
    <link rel="stylesheet" href="{% static 'form_style.css'%}">

    {% csrf_token %}

    <body>
        <div class="mynav">
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href="#">Noteform&copy;</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav mr-sm-2">
                        <li class="nav-item">
                            <a class="nav-link" href="http://127.0.0.1:8000/lab-4/add-note">Form</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="http://127.0.0.1:8000/lab-4/">Table</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="http://127.0.0.1:8000/lab-4/note-list">Card</a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>

        <h1>Send Your <br> Message Here!</h1>

        <table class=content-action>
            {{ form.as_table }}
        </table>

        <input type="submit" value="Submit">

    </body>
</form>